Skip to main content

Start a sync for a domain configuration

POST 

/api/v1/DomainSync/scan/resourceGroup/:domainId

Starts an Active Directory sync now for the domain configuration with the given ID. Set onlyMap to true to run only the resource group mapping instead of the sync.

Permission required: Admin role. The session must also satisfy the multi-factor authentication requirement.

Caution: When onlyMap is false the sync starts immediately, and a sync for this domain that is pending, queued or running is cancelled first.

Request​

Responses​

The job was scheduled. The body is empty.